## libnet-http-perl 6.01

=== debian/changelog ===
libnet-http-perl (6.01-1) unstable; urgency=low

  * Adding recommends clause for libio-socket-ssl-perl
  * New upstream release
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 23 Apr 2011 17:29:54 +0100

libnet-http-perl (6.00-1) unstable; urgency=low

  * Initial Release (Closes: #617975).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 13 Mar 2011 00:44:20 +0000
