=== debian/control ===
Source: libnet-http-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-HTTP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-http-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-http-perl/

Package: libnet-http-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Replaces: libwww-perl (<< 6.00)
Breaks: libwww-perl (<< 6.00)
Recommends: libio-socket-ssl-perl (>= 1.38)
Description: module providing low-level HTTP connection client
 The Net::HTTP class is a low-level HTTP client.  An instance of the
 Net::HTTP class represents a connection to an HTTP server.  The
 HTTP protocol is described in RFC 2616.  The Net::HTTP class
 supports HTTP/1.0 and HTTP/1.1. Net::HTTP is a sub-class of IO::Socket::INET.
 You can mix its methods with reading and writing from the socket directly.
 This is not necessarily a good idea, unless you know what you are doing.
