## libnet-http-perl 6.02

=== debian/changelog ===
libnet-http-perl (6.02-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 6.02
  * Bump debhelper compatibility to 8 (no changes)
  * Add myself to Uploaders and Copyright

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 25 Nov 2011 21:08:41 +0000
