=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libnet-http-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-HTTP/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-http-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-http-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-http-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-http-perl.git
 
 Package: libnet-http-perl
 Architecture: all
