## libnet-http-perl 6.03

=== debian/changelog ===
libnet-http-perl (6.03-2) unstable; urgency=low

  * Team upload.

  [ Modestas Vainius ]
  * Add fix_chunked_decoding_674788.diff patch to fix a problem with chunked
    decoding. (Closes: #674788)

  [ Salvatore Bonaccorso ]
  * Update format for debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Jun 2012 15:32:08 +0200

libnet-http-perl (6.03-1) unstable; urgency=low

  * Imported Upstream version 6.03.
  * Bumped years of copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 17 Feb 2012 09:12:10 +0000
