=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-HTTP/   .*/Net-HTTP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
