## libnet-http-perl 6.06

=== debian/changelog ===
libnet-http-perl (6.06-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 6.06 (closes: #704134)
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped Standards-Version to 3.9.4 (no change)
  * Updated copyright years
  * Dropped ix_chunked_decoding_674788.diff, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Sun, 26 May 2013 14:56:49 +0200
