=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Net-HTTP/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-http-perl.git
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Net-HTTP/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-http-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-http-perl.git
 
 Package: libnet-http-perl
