## libnet-http-perl 6.07

=== debian/changelog ===
libnet-http-perl (6.07-1) unstable; urgency=medium

  * Team upload.

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release. Fixes
    + "debmirror does not take IPv6 addresses" (closes: #306914)
    + "libwww-perl: no IPv6 support" (closes: #471067)
  * Update (build) dependencies to get IO::Socket::IP or IO::Socket::INET6
    for IPv6 support.
  * Add (build) dependency on liburi-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 21:21:49 +0200
