=== debian/control ===
Source: libnet-http-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libio-socket-ip-perl | perl (>= 5.19.8) | libio-socket-inet6-perl,
               liburi-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-http-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-http-perl.git
Homepage: https://metacpan.org/release/Net-HTTP

Package: libnet-http-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-socket-ip-perl | perl (>= 5.19.8) | libio-socket-inet6-perl,
         liburi-perl
Recommends: libio-socket-ssl-perl (>= 1.38)
Breaks: libwww-perl (<< 6.00)
Replaces: libwww-perl (<< 6.00)
Description: module providing low-level HTTP connection client
 The Net::HTTP class is a low-level HTTP client.  An instance of the
 Net::HTTP class represents a connection to an HTTP server.  The
 HTTP protocol is described in RFC 2616.  The Net::HTTP class
 supports HTTP/1.0 and HTTP/1.1. Net::HTTP is a sub-class of IO::Socket::INET.
 You can mix its methods with reading and writing from the socket directly.
 This is not necessarily a good idea, unless you know what you are doing.
