## libnet-http-perl 6.09

=== debian/changelog ===
libnet-http-perl (6.09-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Import upstream version 6.09 (closes: #728679)
  * Add debian/upstream/metadata
  * Update years of packaging copyright
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Aug 2015 20:18:10 +0200
