=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               libio-socket-ip-perl | perl (>= 5.19.8) | libio-socket-inet6-perl,
+               perl (>= 5.19.8) | libio-socket-ip-perl | libio-socket-inet6-perl,
                liburi-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-http-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-http-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-http-perl.git
 Homepage: https://metacpan.org/release/Net-HTTP
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-http-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libio-socket-ip-perl | perl (>= 5.19.8) | libio-socket-inet6-perl,
+         perl (>= 5.19.8) | libio-socket-ip-perl | libio-socket-inet6-perl,
          liburi-perl
 Recommends: libio-socket-ssl-perl (>= 1.38)
 Breaks: libwww-perl (<< 6.00)
