## libnet-http-perl 6.12

=== debian/changelog ===
libnet-http-perl (6.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 6.12
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop an unneeded version constraint.
  * Bump debhelper compatibility level to 9.
  * Don't install contentless new manpage.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 21:40:47 +0100
