=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl (>= 5.19.8) | libio-socket-ip-perl | libio-socket-inet6-perl,
                liburi-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-http-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-http-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-http-perl.git
 Homepage: https://metacpan.org/release/Net-HTTP
-Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-http-perl
 Architecture: all
@@ -19,7 +19,7 @@
          ${perl:Depends},
          perl (>= 5.19.8) | libio-socket-ip-perl | libio-socket-inet6-perl,
          liburi-perl
-Recommends: libio-socket-ssl-perl (>= 1.38)
+Recommends: libio-socket-ssl-perl
 Breaks: libwww-perl (<< 6.00)
 Replaces: libwww-perl (<< 6.00)
 Description: module providing low-level HTTP connection client
