## libnet-http-perl 6.16

=== debian/changelog ===
libnet-http-perl (6.16-1) unstable; urgency=medium

  * Team upload.

  [ Nick Morrott ]
  * New upstream version 6.16
  * Declare compliance with Debian Policy 4.0.1 (no changes)
  * Bump debhelper compatibility level to 10
  * Add versioned dependency on libio-socket-ssl-perl
  * Add build dependency on libcpan-meta-perl
  * Refresh (build-)dependencies (cme fix dpkg-control)
  * Refresh d/u/metadata

  [ gregor herrmann ]
  * Skip tests which try to get internet access during build and
    autopkgtest.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 15 Aug 2017 01:56:16 +0100
