=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               perl (>= 5.19.8) | libio-socket-ip-perl | libio-socket-inet6-perl,
+Build-Depends: debhelper (>= 10),
+               perl (>= 5.17.1) | libcpan-meta-perl,
+               perl (>= 5.19.8) | libio-socket-ip-perl,
                liburi-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-http-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-http-perl.git
 Homepage: https://metacpan.org/release/Net-HTTP
@@ -17,9 +18,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.19.8) | libio-socket-ip-perl | libio-socket-inet6-perl,
+         perl (>= 5.19.8) | libio-socket-ip-perl,
          liburi-perl
-Recommends: libio-socket-ssl-perl
+Recommends: libio-socket-ssl-perl (>= 2.012)
 Breaks: libwww-perl (<< 6.00)
 Replaces: libwww-perl (<< 6.00)
 Description: module providing low-level HTTP connection client
