## libnet-http-perl 6.17

=== debian/changelog ===
libnet-http-perl (6.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.17.
  * Drop Breaks/Replaces on ancient libwww-perl.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 22:49:28 +0200
