=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl (>= 5.19.8) | libio-socket-ip-perl,
                liburi-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-http-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-http-perl.git
 Homepage: https://metacpan.org/release/Net-HTTP
@@ -21,8 +21,6 @@
          perl (>= 5.19.8) | libio-socket-ip-perl,
          liburi-perl
 Recommends: libio-socket-ssl-perl (>= 2.012)
-Breaks: libwww-perl (<< 6.00)
-Replaces: libwww-perl (<< 6.00)
 Description: module providing low-level HTTP connection client
  The Net::HTTP class is a low-level HTTP client.  An instance of the
  Net::HTTP class represents a connection to an HTTP server.  The
