## libnet-http-perl 6.18

=== debian/changelog ===
libnet-http-perl (6.18-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 6.18.
  * Update debian/tests/pkg-perl/smoke-skip.
    One of the tests was moved to an author test.
  * Declare compliance with Debian Policy 4.1.4.
  * Let cme update alternative (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 15:17:06 +0200
