=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                perl (>= 5.17.1) | libcpan-meta-perl,
-               perl (>= 5.19.8) | libio-socket-ip-perl,
+               perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26),
                liburi-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-http-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-http-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl.git
 Homepage: https://metacpan.org/release/Net-HTTP
 
 Package: libnet-http-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.19.8) | libio-socket-ip-perl,
+         perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26),
          liburi-perl
 Recommends: libio-socket-ssl-perl (>= 2.012)
 Description: module providing low-level HTTP connection client
