## libnet-http-perl 6.19

=== debian/changelog ===
libnet-http-perl (6.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.19.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Remove dual-dependencies on modules provided by perl.
  * Make dependencies satisfied by oldoldstable unversioned.

 -- intrigeri <intrigeri@debian.org>  Thu, 18 Jul 2019 21:09:22 +0000
