=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl (>= 5.17.1) | libcpan-meta-perl,
-               perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26),
+Build-Depends: debhelper-compat (= 12),
+               libcpan-meta-perl,
+               libio-socket-ip-perl,
                liburi-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl.git
 Homepage: https://metacpan.org/release/Net-HTTP
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26),
+         libio-socket-ip-perl,
          liburi-perl
 Recommends: libio-socket-ssl-perl (>= 2.012)
 Description: module providing low-level HTTP connection client
