=== debian/watch ===
version=3
https://metacpan.org/release/Net-HTTP   .*/Net-HTTP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
