=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libcpan-meta-perl,
-               libio-socket-ip-perl,
-               liburi-perl
+Build-Depends: debhelper-compat (= 13),
+               libcpan-meta-perl <!nocheck>,
+               libio-socket-ip-perl <!nocheck>,
+               liburi-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl.git
 Homepage: https://metacpan.org/release/Net-HTTP
+Rules-Requires-Root: no
 
 Package: libnet-http-perl
 Architecture: all
