## libnet-http-perl 6.21

=== debian/changelog ===
libnet-http-perl (6.21-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + libnet-http-perl: Drop versioned constraint on libio-socket-ssl-perl in
      Recommends.

  [ gregor herrmann ]
  * Import upstream version 6.21.

  [ Florian Schlichting ]
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 05 Sep 2021 18:48:43 +0800
