## libnet-http-perl 6.22

=== debian/changelog ===
libnet-http-perl (6.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.22.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jan 2022 03:13:15 +0100
