=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libio-socket-ip-perl <!nocheck>,
                liburi-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl.git
 Homepage: https://metacpan.org/release/Net-HTTP
@@ -21,7 +21,7 @@
          ${perl:Depends},
          libio-socket-ip-perl,
          liburi-perl
-Recommends: libio-socket-ssl-perl (>= 2.012)
+Recommends: libio-socket-ssl-perl
 Description: module providing low-level HTTP connection client
  The Net::HTTP class is a low-level HTTP client.  An instance of the
  Net::HTTP class represents a connection to an HTTP server.  The
