=== debian/watch ===
version=4
https://metacpan.org/release/Net-HTTP   .*/Net-HTTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
