## libnet-http-perl 6.23

=== debian/changelog ===
libnet-http-perl (6.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.23.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Sep 2023 20:21:36 +0200
