=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libio-socket-ip-perl <!nocheck>,
                liburi-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl.git
 Homepage: https://metacpan.org/release/Net-HTTP
