## libnet-http-perl 6.24

=== debian/changelog ===
libnet-http-perl (6.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 6.24.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 17:56:53 +0200
