=== debian/control ===
Source: libnet-http-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libcpan-meta-perl <!nocheck>,
 libio-socket-ip-perl <!nocheck>,
 liburi-perl <!nocheck>,
Build-Depends-Indep:
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-http-perl.git
Homepage: https://metacpan.org/release/Net-HTTP

Package: libnet-http-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libio-socket-ip-perl,
 liburi-perl,
Recommends:
 libio-socket-ssl-perl,
Description: module providing low-level HTTP connection client
 The Net::HTTP class is a low-level HTTP client.  An instance of the
 Net::HTTP class represents a connection to an HTTP server.  The
 HTTP protocol is described in RFC 2616.  The Net::HTTP class
 supports HTTP/1.0 and HTTP/1.1. Net::HTTP is a sub-class of IO::Socket::INET.
 You can mix its methods with reading and writing from the socket directly.
 This is not necessarily a good idea, unless you know what you are doing.
