=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

SKIP_TESTS=$(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# empty/boilerplate manpage
	$(RM) -v $(TMP)/usr/share/man/man3/Net::HTTP::Methods.3pm

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
